Sie sind nicht angemeldet.

Ringo eine Frage stellen
  Du kannst Deine Frage auch ohne Registrierung an mich stellen.
  » Einfach hier Name, Überschrift und Frage eingeben.


Lieber Besucher, herzlich willkommen bei: Surf-Stick.net Forum. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

Sabine Schröder

unregistriert

1

09.07.2013, 20:50

welcher für MAC (OS 10.8.4)?

Hallo! Ich habe einen n24 Internetstick der nun nicht mehr auf dem neuen Betriebssystem (OS 10.8.4) funktioniert.
Nun bin ich auf der Suche nach einen geeigneten Internetstick für mein MacBook - leider habe ich nur wenig oder gar keine Infos darüber finden können ob es mit noch weiteren Surfsticks mit dem neuen BS von Apple Probleme gibt. Irgendwann hatte ich auch mal was bei congstar gelesen, dass da das slbe Problem ist wie bei dem n24-Stick. Würde mich freuen was von Ihnen zu lesen und bedanke mich schon mal im Voraus! Sonnige Grüße! Sabine Schröder

Ralf

Profi

Beiträge: 800

Wohnort: Minas Morgul

Beruf: Lebenskünstler

  • Nachricht senden

2

11.07.2013, 12:52

Ich schätze die Software ist zu alt für den Betrieb unter OSX 10.8.4

Du kannst versuchen ein aktuelles Dashboard bzw. Treiber zu installieren.

http://www.unlocked-dongle.com/mobile/Do…uawei-OS-X.html

PS: Kannst du sehen welchen Stick du hast? Huawei E160 oder Huawei E173?
.

Sabine Schröder

unregistriert

3

11.07.2013, 22:24

Internetstick für BS OS 10.8.4

Es ist ein Huwei 160 E. Mit Prepaidkarte von Vodafone. Kann es vielleicht sein, dass wenn er länger nicht benutzt wurde, der gesperrt wird. Und aber Treiber dafür habe ich auch schon vergeblichst gesucht - scheint es nicht mehr zu geben. N24 bietet ihn auch nicht mehr an und hat natürlich auch keinen aktuellen Treiber zur Verfügung. Ich würde mir auch einen neuen kaufen, wenn ich nur wüsste welchen. Bei manchen steht zwar "für MAC" dabei aber meistens nur das BS 10.4 und nicht ab 10.4.
Viele Grüße! Sabine Schröder

Social Bookmarks

Thema bewerten